taccuino.vo

## Class ContattiStruttureRequestDTO

- java.lang.Object
- - taccuino.vo.ContattiStruttureRequestDTO

-     public class ContattiStruttureRequestDTO
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private List<ContattoMedicinaNonConvRequestDTO>` | `contattiMedicinaNonConvenzionale`
    `private List<ContattoStrutturaSanitariaRequestDTO>` | `contattiStruttureSanitarie`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ContattiStruttureRequestDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<ContattoMedicinaNonConvRequestDTO>` | `getContattiMedicinaNonConvenzionale()`
    `List<ContattoStrutturaSanitariaRequestDTO>` | `getContattiStruttureSanitarie()`
    `void` | `setContattiMedicinaNonConvenzionale(List<ContattoMedicinaNonConvRequestDTO> contattiMedicinaNonConvenzionale)`
    `void` | `setContattiStruttureSanitarie(List<ContattoStrutturaSanitariaRequestDTO> contattiStruttureSanitarie)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### contattiStruttureSanitarie

          private List<ContattoStrutturaSanitariaRequestDTO> contattiStruttureSanitarie

    - #### contattiMedicinaNonConvenzionale

          private List<ContattoMedicinaNonConvRequestDTO> contattiMedicinaNonConvenzionale

  - ### Constructor Detail

    - #### ContattiStruttureRequestDTO

          public ContattiStruttureRequestDTO()

  - ### Method Detail

    - #### getContattiStruttureSanitarie

          public List<ContattoStrutturaSanitariaRequestDTO> getContattiStruttureSanitarie()

    - #### setContattiStruttureSanitarie

          public void setContattiStruttureSanitarie(List<ContattoStrutturaSanitariaRequestDTO> contattiStruttureSanitarie)

    - #### getContattiMedicinaNonConvenzionale

          public List<ContattoMedicinaNonConvRequestDTO> getContattiMedicinaNonConvenzionale()

    - #### setContattiMedicinaNonConvenzionale

          public void setContattiMedicinaNonConvenzionale(List<ContattoMedicinaNonConvRequestDTO> contattiMedicinaNonConvenzionale)